@font-face {
 font-family:"Philosopher"; 
 src:url('fonts/Philosopher-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:whitesmoke; font-family:"Philosopher"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:darkred}
header img {width:100%; margin:5px}
section {padding:1px 0}
section a {color:black; text-decoration:none}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
hr {border:2px solid darkred; opacity:1}
h1 {font-size:11vw; color:orange}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:darkred; 
text-align:center; margin:20px 0 10px 0; padding:5px; background:orange}
p {font-size:20px; color:black; padding:5px}
ul {font-size:20px; margin-left:20px; color:black}
strong {display:block; text-align:right; color:black; font-size:22px; margin-bottom:25px}
footer {background:darkred; padding:15px 0; font-size:20px}
footer nav a {color:orange; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:4vw}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	p, a, ul, strong {color:whitesmoke}
}
